[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Bluez-liibs-3.0 in FC6?



I was just looking at updating the BlueZ packages in rawhide, and I
noticed that bluez-libs has changed its major solib version number.

Is it really incompatible with libbluetooth.so.1 now, and can't be
equipped with backward-compatibility?

Should we go ahead and update it, then also rebuild libbtctl,
gnome-bluetooth, etc?

And would someone _please_ take bluez-pin off my hands -- I know nothing
about dbus and GTK+, and except for the dbus requests, bluez-pin doesn't
really interact with the _Bluetooth_ stuff at all.

-- 
dwmw2


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]